a           {
   text-decoration: none
}
a:link   {
   color: #000080
 }
a:visited {
    color: #000080
}
a:active {
	color: #000080;
}
a:hover  {
	color: Black;
	font-style: normal;
	background-color: #CCCCCC
}
h5    {
	color: Black;
	font-size: 12pt;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
	word-spacing:0;
	margin-left:11;
	margin-top:8;
	margin-bottom:8;
	font-weight : bold;
}
h4    {
	color: Brown;
	font-size: 9pt;
	font-style: normal;
	font-family: Arial CE, sans-serif;
	word-spacing:0;
	margin-left:11;
	margin-top:8;
	margin-bottom:8	
}
h3    {
	color: Brown;
	font-size: 9pt;
	font-style: normal;
	font-family: Arial CE, sans-serif;
	word-spacing:0;
	margin-left:11;
	margin-top:8;
	margin-bottom:8;
	text-indent: 20px;
}
h2    {
	color: Gray;
	font-size: 9pt;
	font-style: italic;
	font-family: Arial CE, sans-serif;
	word-spacing:0;
	margin-left:11;
	margin-top:0;
	margin-bottom:0
}
h1    {
	color: #673222;
	font-size: 24pt;
	font-style: italic;
	word-spacing:0;
	margin-left:11;
	margin-top:8;
	margin-bottom:8;
	text-decoration : underline;
	text-align : center;
}
 
